X
Tap here to go to the mobile version of the site.

Support Forum

Firefox wont let me restore my missing bookmarks

Posted

My bookmarks disappeared two days after installing new version. When I try to restore from an older backup it says "unable to process the backup file." When I try to restore bookmarks from a newer version it says "Unsupported file type."

My bookmarks disappeared two days after installing new version. When I try to restore from an older backup it says "unable to process the backup file." When I try to restore bookmarks from a newer version it says "Unsupported file type."

Additional System Details

Installed Plug-ins

  • Shockwave Flash 22.0 r0
  • 5.1.41212.0
  • Version 5.41.3.0
  • Skype Web Plugin 7.7.0.219
  • Provides information about the default web browser
  • Adobe® Acrobat® Plug-in for Web Browsers, Version 15.008.20082
  • Displays Java applet content, or a placeholder if Java is not installed.
  • Microsoft Office for Mac SharePoint Browser Plug-in
  • nugster Integration Plug-in
  • Plugin that detects installed Citrix Online products (visit www.citrixonline.com).
  • Microsoft Lync 2010 Meeting Join Plug-in

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.10; rv:31.0) Gecko/20100101 Firefox/31.0

More Information

FredMcD
  • Top 10 Contributor
4267 solutions 59840 answers
Look on your desktop. Do you see a folder called; '''Old Firefox?''' '''https://support.mozilla.org/en-US/kb/recovering-important-data-from-an-old-profile''' '''https://support.mozilla.org/en-US/kb/back-and-restore-information-firefox-profiles'''
FredMcD
  • Top 10 Contributor
4267 solutions 59840 answers

Your System Details shows;

Mac OS X 10.10
Firefox 31.0

Why are you using such an old browser?

Your System Details shows; Mac OS X 10.10 Firefox 31.0 Why are you using such an old browser?
jscher2000
  • Top 10 Contributor
8787 solutions 71865 answers

Firefox 32+ switched from regular .json files to compressed .jsonlz4 files. That could be why Firefox 31 can't handle the newer format.

If you had trouble finding the current installer, see:

https://www.mozilla.org/firefox/all/

Or to use the internal updater, see:

Update Firefox to the latest release

Firefox 32+ switched from regular .json files to compressed .jsonlz4 files. That could be why Firefox 31 can't handle the newer format. If you had trouble finding the current installer, see: https://www.mozilla.org/firefox/all/ Or to use the internal updater, see: [[Update Firefox to the latest version]]